 /* Fonts */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700,900);


/* General */
body {
  background-color: #f2f2f2;
    font-family: "Lato";
    font-weight: 300;
    font-size: 16px;
    color: #555;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    
    margin-top: 70px;
}

/* Titles */
h1, h2 {
    font-family: "Raleway";
    font-weight: 300;
    color: #333;
}

h3, h4, h5, h6 {
    font-family: "Raleway";
    font-weight: 300;
    color: #fff;
}


/* Paragraph & Typographic */
p {
    line-height: 28px;
    color: black;
    font-weight:375;
}

.img-center {
    margin: 0 auto;
}


.centered {
    text-align: center;
}

.container  .row .panel table tr td {
	height: 40px;
	vertical-align: middle;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #000;
    margin: 1em 0;
    padding: 0;
}

/*
b {
	color: black;
}
*/

/* Links */
a {
    color: #333333;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #192c54;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

.btn-default {
	background-color: #192c54;
	color: #ffffff;
	border: 1px solid #192c54;
}
.btn-default:hover {
	background-color: #192c54;
	color: #192c54;
	border: 1px solid #192c54;
}

.btn-primary {
	margin-bottom: 15px;
}

.btn-info {
	margin-top: 5px;
}


.right {
	text-align: right;
}

/* Underlined links and full color background on hover (from Huff-Post)  */
.huffylink a {
    text-decoration: none;
    color: #000000;
    box-shadow: inset 0 -1px 0 rgba(0,0,128,1);
}
.huffylink a:hover{background-color:rgba(0,0.128,1);  /*  add rbga for dark*/
}


/* Navbar */

.navbar {
	font-weight: 800;
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 3px solid #192c54;
}

.navbar-inverse {
	background-color: #192c54;
}

.navbar-inverse .navbar-nav > .active > a {
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #666;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}



.navbar-inverse .navbar-nav > .active > a:hover {
	box-shadow: 0 0 0 1px #999 inset;
	color: #333;
	background: #666;
}

.navbar-inverse .navbar-brand {
	color: #999999;
	font-weight: bolder;
	font-size: 22px;
	letter-spacing: 1px;
}

.navbar-inverse .navbar-brand i {
	color: #ff7878;
	font-size: 22px;
	letter-spacing: 1px;
}

.on {
	border-bottom: 1px solid #192c54;
	margin-left: 8px;
}

.logo {
    width: 220px; 
  	height: 60px;
  	background: url(../img/BaselineBaseball-logo-xxxx.png) no-repeat;
  	text-indent: -9999px;
}


/* Header */

#headerwrap {
	background: url(../img/header-bg1.jpg) no-repeat;
	margin-top: -2px;
	padding-top:30px;
	border-bottom: 3px solid #999;
	text-align: center;
	background-attachment: relative;
	background-position: top center;
	min-height: 350px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#headerwrap b {
	color: #192c54;
}

#headerwrap h1 {
	margin-top: 50px;
	color: rgb(240, 235, 235);
	font-size: 80px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	font-style: bold;
	text-shadow: rgb(46, 46, 46) 0px 4px 5px;
}

#headerwrap h2 {
	color: #434545;
	font-size: 40px;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-top: 0px;
}

#headerwrap2 {
	/* background: url(../img/header-bg1.jpg) no-repeat; */
	background-color: #192c54;
	margin-top: -6px;
	padding-top: 30px;
	border-bottom: 3px solid #000;
	text-align: center;
	background-attachment: relative;
	background-position: top center;
	/* min-height: 350px;  */
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



/* White Section*/

.w {
	padding: 40px;
}

.w h3 {
	font-weight: 700;
	background: #192c54;
 	padding: 10px;
  -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.w h4 {
	font-family: 'Open Sans', sans-serif;
}

.w i {
	color: #ff7878;
	font-size: 30px;
}




/* Light Grey */
#lg {
	background: #e0e0e0;
	padding-top: 15px;
	padding-bottom: 20px;
}

#lg h3 {
	font-family: 'Open Sans', sans-serif;
	font-style: bold;
	font-weight: 700;
	background: rgba(248,212,41,0.26);
background: -moz-linear-gradient(left, rgba(248,212,41,0.26) 0%, rgba(248,212,41,0.66) 29%, rgba(248,213,41,0.93) 49%, rgba(248,213,41,0.95) 50%, rgba(248,213,41,1) 54%, rgba(248,213,41,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248,212,41,0.26)), color-stop(29%, rgba(248,212,41,0.66)), color-stop(49%, rgba(248,213,41,0.93)), color-stop(50%, rgba(248,213,41,0.95)), color-stop(54%, rgba(248,213,41,1)), color-stop(100%, rgba(248,213,41,1)));
background: -webkit-linear-gradient(left, rgba(248,212,41,0.26) 0%, rgba(248,212,41,0.66) 29%, rgba(248,213,41,0.93) 49%, rgba(248,213,41,0.95) 50%, rgba(248,213,41,1) 54%, rgba(248,213,41,1) 100%);
background: -o-linear-gradient(left, rgba(248,212,41,0.26) 0%, rgba(248,212,41,0.66) 29%, rgba(248,213,41,0.93) 49%, rgba(248,213,41,0.95) 50%, rgba(248,213,41,1) 54%, rgba(248,213,41,1) 100%);
background: -ms-linear-gradient(left, rgba(248,212,41,0.26) 0%, rgba(248,212,41,0.66) 29%, rgba(248,213,41,0.93) 49%, rgba(248,213,41,0.95) 50%, rgba(248,213,41,1) 54%, rgba(248,213,41,1) 100%);
background: linear-gradient(to right, rgba(248,212,41,0.26) 0%, rgba(248,212,41,0.66) 29%, rgba(248,213,41,0.93) 49%, rgba(248,213,41,0.95) 50%, rgba(248,213,41,1) 54%, rgba(248,213,41,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8d429', endColorstr='#f8d529', GradientType=1 );
-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px;

	position: relative;
}

#lg h3:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #edc707 #e0e0e0;
  -moz-border-radius: 0 0 0 5px;
  border-radius: 0 0 0 5px;
  display: block;
  width: 0;
}



/* Top */

#top {
	background: #192c54;
	padding-top: 15px;
	padding-bottom: 10px;
}

#top h2 {
	color: rgb(240, 235, 235);
	font-family: 'Open Sans', sans-serif;
	text-shadow: rgb(46, 46, 46) 0px 2px 2px;
	font-style: bold;
}

#top p {
	color: black;
}






/* Footer Wrap */
#f {
	background: #192c54;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 4px solid #192c54;
}

#f p {
	color: white;
}

#f i {
	color: #bdbdbd;
	font-size: 30px;
	padding: 20px;
}

#f i:hover {
	color: #192c54;
}









/***** faq and facilities *****/
.main {
	padding-top: 35px;
}

.main h4 {
	font-weight: 700;
}

.main i {
	color: #ff7878;
	font-size: 12px;
	padding: 5px;
}


.opt .btn {
	margin-right: 25px;
}


.slidet .carousel-caption p {
	color: white;
}




/***** MODAL CONTACT *****/
.modal-content {
	border-radius: 0px;

}

.modal-content i {
    color: #bdbdbd;
    font-size: 30px;
    padding: 20px;
}

.modal-content i:hover {
    color: #192c54;
}

.modal-header {
	background: #bdbdbd;
	color: white;
}

.modal-header h4 {
	font-weight: 700;
}

.modal-body {
	background: #f2f2f2;
    font-family: "Lato";
    font-weight: 300;
    font-size: 16px;
    color: #555;
}

.modal-footer {
	background: #f2f2f2;
	margin-top: 0px; 
}


/***** MAPS *****/
#map-container { height: 30% }